'use strict';

var angular = require('angular');
require('uiRouter');
require('../login/modules');
require('../notice/modules');
require('../gesturepassword/modules');

angular.module('devicemanager.init', []);
angular.module('devicemanager.services', ['ui.router', 'notice.services', 'gesturepassword.services']);
angular.module('devicemanager.controller', ['login.services']);
angular.module('devicemanager.routes', ['ui.router']);
angular.module('devicemanager', ['devicemanager.services',
  'devicemanager.controller', 'devicemanager.routes',
  'devicemanager.init']);